<template>

</template>

<script>
export default {
    data(){
        this.$router.replace({
            path: '/securitys/pic2',
            name: 'pic2'
        })
        return{

        }
    },
    methods:{
    
}
}

</script>

<style scoped>
</style>